Subject: Re: July 4th F-4 article
From: "Steve Bamford" <[email-masked]>
To: "Roberts Family" <[email-masked]>
Date: Wed, 3 Jul 2002 02:34:49 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Roberts Family 
  To: [email-masked] 
  Sent: Friday, June 28, 2002 1:12 PM
  Subject: July 4th F-4 article

  Hi Steve!

  Okay, I'm going to try and send these from my home computer. I don't know if the system will get them to you or not. I've had about a 50/50 success rate. Let me know if you get them or not. Have a great day.

  Darren